.version.index /* version checker */
{
	color: #0000F7;
	background-color: #C2E294;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	min-height: 1367.6999999999998px;
	padding-bottom: 0px;
	background: transparent url("../images/sitio-web-avanzado-mambar1.jpg") no-repeat center top;
}

#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 56px;
	padding-bottom: 535px;
}

#u124-4
{
	z-index: 7;
	width: 99px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #0071BC;
	font-weight: bold;
	left: 120px;
	position: relative;
}

#u124-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 99px;
	margin: 0px;
}

#u125-4
{
	z-index: 11;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #0071BC;
	font-weight: bold;
	left: 120px;
	margin-top: 18px;
	position: relative;
}

#u127-4
{
	z-index: 15;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #0071BC;
	font-weight: bold;
	left: 120px;
	margin-top: 18px;
	position: relative;
}

#u125-4:active,#u127-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 18px 0px 0px;
}

#u124-4:active p,#u125-4:active p,#u127-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#nosotros
{
	margin-top: 651px;
	position: relative;
}

#u82-bw
{
	z-index: 2;
	min-height: 1367.6999999999998px;
}

#u89
{
	z-index: 3;
	height: 640px;
	background: transparent url("../images/sitio-web-avanzado-mambar-2.jpg") no-repeat center top;
}

#u89-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 640px;
}

#u96
{
	z-index: 4;
	min-height: 1126px;
	padding-bottom: 766px;
	background: transparent url("../images/sitio-web-avanzado-mambar3.jpg") no-repeat center top;
}

#productos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1108px;
}

#u96-bw
{
	z-index: 4;
	min-height: 1126px;
}

#u103
{
	z-index: 5;
	height: 4056px;
	background: transparent url("../images/sitio-web-avanzado-mambar-5.jpg") no-repeat center top;
}

#u103-bw
{
	z-index: 5;
	height: 4056px;
}

#u110
{
	z-index: 6;
	min-height: 18px;
	padding-bottom: 893px;
	background: transparent url("../images/sitio-web-avanzado-mambar6.jpg") no-repeat center top;
}

#u96_align_to_page,#u110_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u110-bw
{
	z-index: 6;
	min-height: 18px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

